{
  "Create a new account": "Crea un nuovo account",
  "Roles List": "Lista Ruoli",
  "Add": "Aggiungi",
  "Role": "Ruolo",
  "Description": "Descrizione",
  "Actions": "Azioni",
  "Update": "Modifica"
}